-- 基础信息
base_info = {
	group_id = 155005356
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 356001, monster_id = 21010101, pos = { x = 620.891, y = 259.596, z = 612.089 }, rot = { x = 0.000, y = 60.719, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9016, area_id = 200 },
	{ config_id = 356002, monster_id = 21010101, pos = { x = 651.804, y = 263.976, z = 570.982 }, rot = { x = 0.000, y = 91.736, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9016, area_id = 200 },
	{ config_id = 356003, monster_id = 21010101, pos = { x = 619.054, y = 258.579, z = 532.668 }, rot = { x = 0.000, y = 202.239, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9016, area_id = 200 },
	{ config_id = 356008, monster_id = 21010201, pos = { x = 618.284, y = 259.423, z = 511.433 }, rot = { x = 0.000, y = 193.589, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9003, area_id = 200 },
	{ config_id = 356010, monster_id = 21010101, pos = { x = 574.329, y = 234.011, z = 555.989 }, rot = { x = 0.000, y = 350.178, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9016, area_id = 200 },
	{ config_id = 356015, monster_id = 21010101, pos = { x = 587.042, y = 234.493, z = 522.274 }, rot = { x = 350.733, y = 338.039, z = 354.919 }, level = 36, drop_tag = "丘丘人", pose_id = 9002, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 356004, gadget_id = 70300089, pos = { x = 648.152, y = 262.810, z = 584.801 }, rot = { x = 2.678, y = 0.474, z = 20.083 }, level = 36, area_id = 200 },
	{ config_id = 356006, gadget_id = 70300089, pos = { x = 629.216, y = 259.439, z = 535.979 }, rot = { x = 6.584, y = 0.200, z = 3.473 }, level = 36, area_id = 200 },
	{ config_id = 356007, gadget_id = 70300089, pos = { x = 602.753, y = 250.815, z = 572.215 }, rot = { x = 357.090, y = 358.417, z = 22.925 }, level = 36, area_id = 200 },
	{ config_id = 356009, gadget_id = 70300086, pos = { x = 608.439, y = 255.306, z = 520.101 }, rot = { x = 343.400, y = 0.000, z = 12.627 }, level = 36, area_id = 200 },
	{ config_id = 356011, gadget_id = 70210101, pos = { x = 574.358, y = 234.295, z = 556.892 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜通用稻妻", isOneoff = true, persistent = true, area_id = 200 },
	{ config_id = 356012, gadget_id = 70210101, pos = { x = 618.685, y = 258.603, z = 531.553 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜通用稻妻", isOneoff = true, persistent = true, area_id = 200 },
	{ config_id = 356014, gadget_id = 70210101, pos = { x = 621.667, y = 259.989, z = 612.162 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜通用稻妻", isOneoff = true, persistent = true, area_id = 200 },
	{ config_id = 356016, gadget_id = 70300089, pos = { x = 652.864, y = 257.977, z = 509.176 }, rot = { x = 359.122, y = 359.932, z = 8.875 }, level = 36, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 356013, monster_id = 21010201, pos = { x = 638.360, y = 259.617, z = 579.665 }, rot = { x = 0.811, y = 80.096, z = 359.491 }, level = 36, drop_tag = "丘丘人", pose_id = 9016, area_id = 200 }
	},
	gadgets = {
		{ config_id = 356005, gadget_id = 70300089, pos = { x = 628.308, y = 258.401, z = 594.926 }, rot = { x = 354.708, y = 359.589, z = 8.881 }, level = 36, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 356001, 356002, 356003, 356008, 356010, 356015 },
		gadgets = { 356004, 356006, 356007, 356009, 356011, 356012, 356014, 356016 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
